Debian Bug report logs - #323075
Please remove keylookup package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Palfrader <weasel@debian.org>

Date: Sun, 14 Aug 2005 16:18:01 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ola Lundqvist <ola@opalsys.net>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#323075; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Peter Palfrader <weasel@debian.org>:
New Bug report received and forwarded. Copy sent to Ola Lundqvist <ola@opalsys.net>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Palfrader <weasel@debian.org>
To: submit@bugs.debian.org
Subject: Please remove keylookup package
Date: Sun, 14 Aug 2005 18:05:57 +0200
Package: ftp.debian.org
Severity: wishlist

On Sun, 14 Aug 2005, Ola Lundqvist wrote:

> On Sun, Aug 14, 2005 at 03:06:27PM +0200, Peter Palfrader wrote:
> > the current keylookup doesn't really work anymore.  I am thinking of
> > fixing it to use GnuPG's --search.  Also, I think it would be proper to
> > include it with all the other pgp related mini scripts in the
> > signing-party (pgp-tools) package.  Would you agree that merging it into
> > this package would be a good idea?  If so, I could ask for removal of
> > the keylookup package.

> I will now file a serious bug against my own package as it do not
> work at all in the current state. Peter, will you ask for its removal
> or should I do that?
> 
> The functionality of keylookup is included in the gpg package already
> with the --search option.

Yup, the "fixed" version would use --search and make a nice dialog out
of that.  I'll add it to the signing-party package once the keylookup
package got removed.

> I think the package should be removed...

Agreed and filed.

-- 
Peter



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 323075-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323075-close@bugs.debian.org
Cc: keylookup@packages.debian.org, keylookup@packages.qa.debian.org
Subject: Bug#323075: fixed
Date: Tue, 16 Aug 2005 05:37:28 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 keylookup |      2.2-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323075@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:38:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.